@charset "gb2312";/* CSS Document */html {-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
body,button,input,select,textarea {font:12px/1.5 tahoma,arial,\5b8b\4f53;}
input,select,textarea {font-size:100%;}
table {border-collapse:collapse;border-spacing:0;}
th {text-align:inherit;}
fieldset,img {border:0;}
/*iframe {display:block;}
*/abbr,acronym {border:0;font-variant:normal;}
del {text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:500;}
ol,ul,li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-weight:500;}
q:before,q:after {content:'';}
sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
a:hover {text-decoration:underline;}
ins,a {text-decoration:none;}
.fn-clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-clear {zoom:1;/* for IE6 IE7 */}
body .fn-hide {display:none;}
.fn-left,.fn-right {display:inline;}
.fn-left {float:left;}
.fn-right {float:right;}
body {font-family:'microsoft yahei',sans-serif;}
a {color:#000000;cursor:pointer;-webkit-transition:color 0.3s ease-in-out;transition:color 0.3s ease-in-out;}
a:hover {color:#e61374;text-decoration:none;}
img {display:block;}
.container {width:1080px;margin:0 auto;background-color:#ffffff;}
.c {width:1100px;margin:0 auto;background-color:#ffffff;}
.logo {width:1080px;margin:20px auto;height:160px;overflow:hidden;background-color:#ffffff;}
.logo a {width:350px;margin:0 auto;height:160px;background:url(../images/logo.png);display:block;}
.t1 {width:1080px;margin:0 auto;height:30px;padding:5px 0;line-height:30px;background-color:#ffffff;}
.t1 .t1_l {float:left;height:30px;overflow:hidden;}
.t1 .t1_l span {background:url("../images/t1_icon.png")  no-repeat;width:30px;height:30px;float:left;}
.t1 .t1_l .news_ul {width:750px;height:30px;float:left;overflow:hidden;position:relative;}
.t1 .t1_l .news_ul ul {position:absolute;top:0;left:0;height:100px;}
.t1 .t1_l .news_ul ul li {width:825px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.t1 .t1_r {float:right;}
.t1 .t1_r .bshare-custom {float:left;}
.t1 .t1_r a {margin-left:10px;display:inline-block;height:30px;width:60px;position:relative;}
.t1 .t1_r .sina {background-position:0 0;padding:0;}
.t1 .t1_r .wx {background-position:0 -30px;}
.t1 .t1_r .m {background-position:0 -60px;width:80px;}
.t1 .t1_r .app {background-position:0 -120px;width:65px;}
.t1 .t1_r .sina:hover {background-position:-80px 0;}
.t1 .t1_r .wx:hover {background-position:-80px -30px;}
.t1 .t1_r .m:hover {background-position:-80px -60px;}
.t1 .t1_r .app:hover {background-position:-80px -120px;}
.t1 .t1_r .ewm_m,.t1 .t1_r .ewm_wx,.t1 .t1_r .ewm_app {display:none;position:absolute;top:39px;right:0;width:115px;height:115px;z-index:9999;}
.t2 {width:1080px;margin:0 auto;height:60px;border-top:4px solid #000000;position:relative;z-index:2;background-color:#ffffff;}
.t2 .t2_nav {width:1100px;float:left;position:relative;z-index:5;}
.t2 .t2_item {width:100px;height:50px;padding:18px 0 12px 0;float:left;position:relative;}
.t2 .t2_item .nav_a {text-align:center;font-size:22px;height:50px;}
.t2 .t2_item .nav_a p {font-size:22px;line-height:30px;letter-spacing:2px;}
.t2 .t2_item .nav_a span {color:#a9a9a9;display:inline-block;font-size:12px;font-family:arial,helvetica,sans-serif;line-height:15px;margin-top:5px;text-align:center;font-weight:600;}
.t2 .t2_item .t2_list {display:none;background-color:#ffffff;position:absolute;top:55px;z-index:10;}
.t2 .t2_item .t2_list .list_l,.t2 .t2_item .t2_list .list_r {float:left;height:37px;width:20px;background:url("../images/nav_list.png") no-repeat;}
.t2 .t2_item .t2_list .list_l {background-position:0 0;}
.t2 .t2_item .t2_list .list_r {background-position:right -40px;}
.t2 .t2_item .t2_list .list_c {height:20px;line-height:20px;border-top:1px solid #d0d0d0;border-bottom:1px solid #d0d0d0;padding:8px 0 7px 0;float:left;color:#CCCCCC;}
.t2 .t2_item .t2_list .list_c a {height:20px;line-height:20px;padding:0 10px;font-size:15px;float:left;}
.t2 .t2_item .t2_list .list_c span {float:left;}
.t2 .t2_item .drop1 {left:-12px;width:490px;}
.t2 .t2_item .drop2 {left:-25px;width:330px;}
.t2 .t2_item .drop3 {left:-15px;width:250px;}
.t2 .t2_item .drop4 {left:-15px;width:180px;}
.t2 .t2_item .drop5 {left:-15px;width:250px;} 
.t2 .last .nav_a {padding-right:0;}
.more-nav {position:relative;}
.more-nav:hover .more-nav-box {visibility:visible;opacity:1}
.more-nav-box {z-index:10;top:60px;left:-200px;background:#fff;border:1px solid #ddd;visibility:hidden;opacity:0;font-size:14px;line-height:40px;position:absolute;text-align:center;width:268px;padding:7px 10px;transition:all .2s ease-in}
.more-nav-box a {color:#111;display:inline-block;float:left;width:67px}
.more-nav-box a:hover {background:#f9f9f9;color:#111}
.t2 .more-nav-box .t2_item {width:auto;height:auto;}
.t2 .more-nav-box .t2_item .nav_a {font-size:16px;height:20px;}
.t2 .more-nav-box .t2_item .nav_a p {font-size:16px;line-height:20px;}
.cm {height:50px;line-height:50px;clear:both;}
.cm span.cur {color:#e61374;margin-left:5px;}
.cm a,.cm span {color:#666666;margin:0 5px;}
.cm a:hover {color:#e61374;}
.ad_1080x140 {width:1080px;margin:0 auto;overflow:hidden;}
.ad_1100x140 {width:1100px;margin:0 auto;overflow:hidden;}
.ad_300x500 {width:300px;margin:0 auto;overflow:hidden;}
.ad_300x485 {width:300px;height:485px;margin:0 auto;overflow:hidden;}
.ad_300x220 {width:300px;height:220px;margin:0 auto;overflow:hidden;}
.mt20 {margin-top:20px;}
.mt60 {margin-top:60px;}
.mrt-20 {margin-top:20px;}
.footer {border-top:1px solid #dadada;clear:both;margin:60px auto 0 auto;overflow:hidden;padding:25px 2px 60px 3px;width:1075px;}
.footer .f_l {width:360px;float:left;}
.footer .f_l .f_logo {width:350px;height:50px;background:url("../images/foot_logo.png") 0 0 no-repeat;display:block;background-size:150px 50px;}
.footer .f_l .f_share {margin:35px 0 52px 0;}
.footer .f_l .f_share .bshare-custom {height:20px;}
.footer .f_l .f_share .bshare-custom a {padding-left:24px;margin-right:8px;height:20px;display:inline-block;}
.footer .f_l .f_share .bshare-custom .bshare-sinaminiblog {background:url("../images/share_icon.png") no-repeat 0 0;}
.footer .f_l .f_share .bshare-custom .bshare-qqmb {background:url("../images/share_icon.png") no-repeat 0 -20px;}
.footer .f_l .f_share .bshare-custom .bshare-weixin {background:url("../images/share_icon.png") no-repeat 0 -40px;}
.footer .f_l .f_share .bshare-custom .bshare-qqim {background:url("../images/share_icon.png") no-repeat 0 -60px;}
.footer .f_l .f_share .bshare-custom .bshare-douban {background:url("../images/share_icon.png") no-repeat 0 -80px;}
.footer .f_l .f_share .bshare-custom .bshare-sinaminiblog:hover {background:url("../images/share_icon.png") no-repeat -25px 0;}
.footer .f_l .f_share .bshare-custom .bshare-qqmb:hover {background:url("../images/share_icon.png") no-repeat -25px -20px;}
.footer .f_l .f_share .bshare-custom .bshare-weixin:hover {background:url("../images/share_icon.png") no-repeat -25px -40px;}
.footer .f_l .f_share .bshare-custom .bshare-qqim:hover {background:url("../images/share_icon.png") no-repeat -25px -60px;}
.footer .f_l .f_share .bshare-custom .bshare-douban:hover {background:url("../images/share_icon.png") no-repeat -25px -80px;}
.footer .f_l .f_b,.footer .f_l .f_b a {color:#999999;}
.footer .f_l .f_b img {display:unset;}
.footer .f_r {float:right;color:#999999;width:715px;}
.footer .f_r a {color:#555555;}
.footer .f_r a:hover {color:#ed207b;}
.footer .f_r .f_link {float:left;display:inline;overflow:hidden;}
.footer .f_r .f_link dt {font-size:16px;height:20px;line-height:20px;margin-bottom:10px;}
.footer .f_r .f_link a {font-size:14px;float:left;height:30px;line-height:30px;}
.footer .f_r .link1 {margin-left:45px;width:290px;}
.footer .f_r .link1 li {width:50%;float:left;}
.footer .f_r .link1 a {width:auto;overflow:hidden;margin-right:10px;}
.footer .f_r .link2 {margin-left:5px;width:375px;}
.footer .f_r .link2 a {width:auto;overflow:hidden;margin-right:10px;}
.footer .f_r .link3 {clear:both;margin-top:25px;}
.footer .f_r .link3 a {font-size:16px;margin-left:48px;}
.footer .f_r .link4 {margin-left:44px;width:666px;}
.footer .f_r .link4 a {width:auto;overflow:hidden;margin-right:10px;}
.paging {margin:20px auto;text-align:center;_height:30px;}
.paging a,.paging span {display:inline-block;height:28px;border:1px solid #cfcfcf;line-height:28px;padding:0 11px;text-align:center;margin:3px;vertical-align:middle;}
.paging a:hover {border:1px solid #ed207b;background-color:#ed207b;color:#ffffff;text-decoration:none;}
.paging span {border:1px solid #ed207b;background-color:#ed207b;color:#ffffff;text-decoration:none;}
.paging .read_all {margin-left:15px;}
/*��ʱ����*/.lazy {background:url(../images/loading.gif) no-repeat center;}
/*search*/.so_header {width:584px;margin:0 auto;padding:200px 0 90px;min-height:450px;}
.so_header .logos {width:260px;height:90px;margin:0 auto 50px;background:url(../images/logo.png) no-repeat;text-align:center;display:block;}
.so_header .pro_form {margin:0 auto;}
.so_header .pro_form {position:relative;margin-top:-2px;}
.so_header .fore {float:left;}
.so_header .inpTxt {width:418px;height:42px;padding:5px 10px;float:left;line-height:30px;border:solid 1px #000;color:#666;font-size:14px;}
.so_header .inpSub {width:144px;height:54px;float:left;background:#000;color:#fff;font-size:16px;border:0 none;}
.ks-txts {padding-top:50px;}
/*gotop*/#scrolltop {display:none;cursor:pointer;position:fixed;bottom:50px;right:100px;width:41px;height:41px;background:url(../images/backtop.png) no-repeat;}
#scrolltop:hover {background:url(../images/backtop_hover.png) no-repeat;}
/*about*/.about_wrap {color:#555555;line-height:30px;min-height:600px;}
.about_wrap .red_bt {border-bottom:1px solid #cdcdcd;height:28px;position:relative;margin-bottom:20px;}
.about_wrap .red_bt span {position:absolute;left:0;bottom:-1px;border-left:6px solid #ed207b;font-size:18px;height:20px;line-height:20px;padding:0 0 8px 10px;color:#555555;}
.about_wrap .about_con {font-size:14px;margin-bottom:50px;overflow:hidden;}
.site_map h3 {font-size:28px;color:#ff3636;font-weight:normal;margin:20px 0;padding-top:10px;}
.site_map h3 a {color:#ff3636;font-weight:normal;text-decoration:none;}
.site_map p a {font-size:24px;display:inline-block;margin:0 5px;color:#000;}
.hezuo a {display:inline-block;width:118px;height:40px;line-height:40px;border:1px solid #eee;margin:0 22px 20px 0;float:left;text-align:center;-moz-box-shadow:2px 2px 5px #f1f1f1;-webkit-box-shadow:2px 2px 5px #f1f1f1;box-shadow:2px 2px 5px #f1f1f1;}
.InPad {display:none;}
@media screen and (min-width:320px) and (max-width:640px) {a.notInPad,.notInPad {display:none;}
.InPad {display:block;}
.g-doc {position:relative;}
.m-topHead {width:100%;border-bottom:1px #e9e9e9 solid;}
.m-headMenu {position:absolute;height:200px;transform:translateY(-100%);-webkit-transform:translateY(-100%);left:0px;width:100%;z-index:111111;background:#FFF;-webkit-background-size:100%;background-size:100%;overflow:hidden;opacity:0.8;-webkit-animation:ico-animation 3s;box-shadow:2px 3px 8px #ddd;}
.m-headMenu table {width:100%;border-collapse:collapse;border:none;}
.m-headMenu td {width:25%;height:40px;font-size:15.04px;text-align:center;position:relative;}
.m-headMenu td,.m-headMenu th {border:none;}
.m-headMenu td a {color:#000;position:relative;height:100%;display:block;}
.m-headMenu td em {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.m-headMenu td:before {content:"";display:block;border:1px dotted #fff;border-width:0 1px 1px 0;width:100%;height:100%;position:absolute;top:0px;left:0px;opacity:0.3;}
.m-headMenu td:nth-child(4n) a {border-right:0px;}
.m-headNav {height:51.52px;background-color:#fff;position:relative;z-index:1;}
.m-headNav .aLogo {width:96px;height:22px;background-image:url(../images/logo_index.png);-webkit-background-size:96px;background-size:96px;background-repeat:no-repeat;position:absolute;left:50%;top:50%;margin:-11px 0 0 -48px;}
.m-message-tips:after {content:"";width:7px;height:7px;border-radius:3px;background:#fb3a3a;display:block;position:absolute;right:0px;top:1px;}
.m-headNav .sMenu {width:23.36px;height:23.36px;position:absolute;left:14.08px;top:16.96px;position:absolute;background:url(../images/smenu.png) no-repeat;-webkit-background-size:23.36px;background-size:23.36px;z-index:5;}
.m-headNav .m-search {width:0.78rem;height:0.78rem;position:absolute;right:0.39rem;top:0.39rem;-webkit-background-size:0.75rem;background-size:0.75rem;}
.m-headNav .m-search {width:24.96px;height:24.96px;position:absolute;right:12.48px;top:12.48px;background:url(../images/smenu_search.png) no-repeat;-webkit-background-size:24.96px;background-size:24.96px;}
.showMenu {position:relative;}
.showMenu .m-headNav .sMenu {background:url(../images/smenu_show.png) no-repeat;-webkit-background-size:23.36px;background-size:23.36px;}
.menu-animate {transform:translateY(0%);-webkit-transform:translateY(0%);transition:transform 0.6s ease-in-out 0s;-webkit-transition:-webkit-transform 0.6s ease-in-out 0s;}
.menu-animate-two {transform:translateY(-100%);-webkit-transform:translateY(-100%);transition:transform 0.6s ease-in-out 0s;-webkit-transition:-webkit-transform 0.6s ease-in-out 0s;}
.m-search-wrap {width:100%;position:absolute;}
.m-search-wrap input {width:99%;height:40px;font-size:18px;border-radius:0;transition:300ms;-webkit-transition:300ms;-moz-transition:300ms;}
.m-search-wrap:focus {outline:none;}
/*base*/#scrolltop {right:.5rem;bottom:1.0rem;}
/*main*/.c {width:100%;margin:0 auto;}
.cm {width:92%;margin:0 auto;}
.container {width:100%;}
/*list*/.paging a.prev,.paging a.next {display:none}
/*footer*/.footer {width:92%;}
.footer .f_l {width:100%;}
.footer .f_l .f_logo {display:none}
.footer .f_r {width:100%;}
/*search*/.so_header {width:100%;margin:0 auto;padding-top:150px;min-height:500px;}
.so_header .pro_form {margin:0 5%;position:relative;}
.so_header .fore {float:left;}
.so_header .inpTxt {width:65%;height:30px;padding:5px 10px;float:left;line-height:30px;border:solid 1px #000;color:#666;font-size:14px;}
.so_header .inpSub {width:25%;height:42px;float:left;background:#000;color:#fff;font-size:16px;border:0 none;}
.ks-txts {padding-top:50px;}
/*about*/.about_wrap {width:92%;margin:0 auto;}
}
